

.acessories-box {
    position: relative;
    padding: 61px 10px 30px 10px;
}

.buy-btn {
    cursor: pointer;
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 4px 13px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    background: #EB0000;
}

.acessories-title {
    position: absolute;
    top: -30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: auto;
    height: 52px;
    margin-bottom: 2px;
}

.acessories-info {
    border: 2px solid #000;
    background: #fff;
    padding: 15px 10px;
    margin-bottom: 20px;
}

.acessories-info-img {
    position: relative;
    display: inline-block;
    border-right: 2px solid #000;
    width: 114px;
    height: 70px;
}

.acessories-info-img>img {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 94px;
    height: 54px;
}

.acessories-info:last-child>.acessories-info-img>img {
    width: 84px;
    height: 74px;
}

.acessories-info-text {
    width: calc(100% - 114px - 8px);
    position: relative;
    vertical-align: top;
    display: inline-block;
    padding: 9px 0px 30px 9px;
    font-weight: bold;
}

.acessories-info-text > *:nth-child(1) {
    font-size: 12px;
    white-space: nowrap;
    margin-bottom: 12px;
}

.acessories-info-text> *:nth-child(2) {
    font-size: 9px;
    font-size: 9px;
    margin-bottom: 2px;
}

.acessories-info-text:last-child:nth-child(2) {
    font-size: 9px;
    margin-bottom: 0px;
}

@media screen and (min-width: 1201px) {
    .acessories-box {
        margin-bottom: 161px;
    }
    .acessories-title {
        top: -152px;
        width: auto;
        height: 104px;
    }

    .acessories-info-img {
        width: 428px;
        height: 240px;
    }

    .acessories-info-img>img {
        width: 320px;
        height: 182px;
    }

    .acessories-info:last-child>.acessories-info-img>img {
        width: 286px;
        height: 250px;
    }

    .acessories-info-text {
        width: calc(100% - 428px - 8px - 112px - 28px - 87px);
    }

    .acessories-info {
        border: 8px solid #000;
        width: 1146px;
        padding: 45px 38px 45px 10px;
        margin: 0px auto 81px auto;
    }

    .acessories-info:last-child {
        margin: 0px auto 0px auto;
    }
    .acessories-info-img {
        border-right: 8px solid #000;
    }
    .acessories-info-text > *:nth-child(1) {
        font-size: 30px;
    }

    .acessories-info-text> *:nth-child(2) {
        font-size: 20px;
    }
    .buy-btn {
        right: -227px;
        font-size: 36px;
        padding: 17px 48px;
    }
}